/*
* main.css
*
*/
/* ------------------------
  utilities Classes
------------------------ */

.c-kv__title {
  height: 50px;
}

.disp_none {
  display: none;
}

.p-talkQa__title:before {
  display: none;
}

.p-enlightenmentAside__img {
  box-shadow: none;
}

.c-breadcrumb {
  overflow: hidden;
}

.l-bg-enlightenment {
  background:#e1e33d url(../img/enlightenment/nft/bg_enlightenment_nft-pc.png) top center repeat;
  background-size: 2000px auto;
  margin-top: -100px;
}

.p-qa__title {
  margin: 0 0 0 -20px;
  z-index: 10;
  position: relative;
}

.color_blue {
  color: #64a6ab
}

.color_pink {
  color: #de8068;
}

.p-talkQa__box::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 12px;
  width: 100%;
  height: 100%;
  background: #7abcc1;
  border-radius: 20px;
  z-index: -1;
}

.p-talkQa__box--pink::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 12px;
  width: 100%;
  height: 100%;
  background: #de8068;
  border-radius: 20px;
  z-index: -1;
}

.p-talkQa__box--blue::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 12px;
  width: 100%;
  height: 100%;
  background: #ffffff;
  border-radius: 20px;
  z-index: -1;
}


.p-talkQa__paragraph {
  font-size: 18px;
  line-height: 2.25;
  font-weight: 500;
}
.p-talkQa__paragraph--small{
  font-size: 17.5px;
}
.p-talkQa__paragraph--small02{
  font-size: 17px;
}


span.nowrap{
  white-space: nowrap;
}


.p-talkQa__paragraph.u_txt_blue,
.p-talkQa__paragraph.u_txt_pink {
  color: #7abcc1;
  font-size: 16px;
  font-weight: 500;
}

.p-talkQa__paragraph.u_txt_pink {
  color: #de8068;
  font-size: 16px;
  font-weight: 500;
}

.p-talkQa__box {
  position: relative;
  background: #fff;
  border: 3px solid #7abcc1;
  border-radius: 20px;
  max-width: calc(100% - 40px);
  margin: -30px auto 0;
  padding: 60px 60px 60px 60px;
}

.p-talkQa__box--pink {
  position: relative;
  background: #fff;
  border: 3px solid #de8068;
  border-radius: 20px;
  max-width: calc(100% - 40px);
  margin: -30px auto 0;
  padding: 60px 60px 60px 60px;
}

.p-talkQa__box--blue {
  position: relative;
  background: #7abcc1;
  border: 3px solid #fff;
  border-radius: 20px;
  max-width: calc(100% - 40px);
  margin: -30px auto 0;
  padding: 60px 60px 60px 60px;
}

.p-talkQa__box--blue p {
  color: #ffffff;
}

.p-talkQa__box.w80 {
  width: 78%;
  left: 15%;
  text-align: left;
  padding: 20px 30px 20px 30px;
  position: relative;
}

.taCenter {
  text-align: center;
  padding: 40px 0 20px;
  display: block;
}

.taCenter img {
  width: auto;
}

.p-qa__title .p-enlightenmentAside__img {
  width: auto;
  height: 120px;
}

.q1 .p-talkQa__box.bgA .p-talkQa__paragraph,
.q2 .p-talkQa__box.bgA .c-col2,
.q3 .p-talkQa__box.bgA .p-talkQa__paragraph,
.q4 .p-talkQa__box.bgA>div,
.q5 .p-talkQa__box.bgA .p-talkQa__paragraph {
  background: url(../img/enlightenment/nft/bg_A.png) center center no-repeat;
}

.q6 .p-talkQa__box.bgA .p-talkQa__paragraph {
  background: url(../img/enlightenment/nft/bg_A_02.png) center center no-repeat;
}

.q7 .p-talkQa__box.bgA .p-talkQa__paragraph {
  background: url(../img/enlightenment/nft/bg_A_02.png) center center no-repeat;
}


.q1 .p-talkQa__box .q1_person {
  width: 244px;
  position: absolute;
  height: 307px;
  top: 20px;
  right: -40px;
}

.q3 .p-talkQa__box .q3_person {
  width: 248px;
  position: absolute;
  height: 304px;
  bottom: 30px;
  right: -100px;
}

.q5 .p-talkQa__box .q5_person {
  width: 240px;
  position: absolute;
  height: 315px;
  top: -40px;
  right: -100px;
}



.q1 .p-talkQa__box.w80::after {
  content: "";
  display: block;
  width: 180px;
  position: absolute;
  top: -50px;
  right: -20px;
  height: 60px;
  background: url(../img/enlightenment/nft/q1_sub.png) center center no-repeat;
  background-size: 100% auto;
  z-index: 20;
}

.q2 .p-talkQa__box.w80::after {
  content: "";
  display: block;
  width: 290px;
  position: absolute;
  top: -50px;
  right: -20px;
  height: 60px;
  background: url(../img/enlightenment/nft/q2_sub.png) center center no-repeat;
  background-size: 100% auto;
  z-index: 20;
}

.q7 .p-talkQa__box.w80::after {
  content: "";
  display: block;
  width: 350px;
  position: absolute;
  top: -50px;
  right: -20px;
  height: 60px;
  background: url(../img/enlightenment/nft/q7_sub.png) center center no-repeat;
  background-size: 100% auto;
  z-index: 20;
}

.q2 .c-col2 {
  display: grid;
  grid-template-columns: 1fr 260px;
  gap: 36px;
}

.u-par120 {
  padding-right: 120px;
}

.u-par100 {
  padding-right: 100px;
}

.u-par70 {
  padding-right: 65px;
}

.float-right {
  float: right;
  margin: 0 0px 0px 20px;
  width: 180px;
}

.float-right--q7 {
  margin: -30px -86px 0px 20px;
  width: 230px;
}


.u-mat20 {
  margin-top: 20px;
}

.u-mat40 {
  margin-top: 40px;
}


.float-left {
  float: left;
  margin: 0 20px 0px 0px;
  width: 180px;
}

.float-left--q6 {
  margin: 0 20px 0px -60px;
  width: 190px;
}


.p-talkQa__description .title {
  font-size: 24px;
  font-weight: bold;
}

.supervision__inner {
  background: url(../img/enlightenment/nft/bg_supervision.png) top center no-repeat;
  max-width: 874px;
  margin: 120px auto 200px;
  padding: 80px 30px 40px 70px;
  min-height: 521px;
}


.supervision__inner .c-col2 {
  display: grid;
  grid-template-columns: 250px 440px;
  gap: 60px;
  align-items: center;
}

.supervision__inner .c-col2 p {
  line-height: 1.8;
}

.p-enlightenment__aside {
  background: #f8f4f0;
  padding: 100px 0 100px;
  margin: 110px auto 0px;
}

.movie{
  max-width: 900px;
  padding: 0 10px;
  margin: 80px auto 20px;
  background: #fff;
  border-radius: 10px;
  padding: 30px 0 30px;
}

.movie .ttl{
  background:#ed8069;
  padding: 10px;
  color: #fff;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.movie .c-col2{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap:40px;
  padding: 40px 20px 20px 50px;
}
.movie .c-col2 p{
  font-size:23px;
  line-height: 1.8em;
}

.movie .c-col2 p.tag{
  display: inline-block;
  text-align: center;
  padding: 4px 10px 4px 20px;
  color: #fff;
  letter-spacing: 0.5em;
  font-size: 16px;
  background:#ed8069;
  border-radius: 20px;
  margin-bottom: 10px;
}
.movie .c-col2 p.red{
  font-size: 34px;
  color:#ed8069;
  text-align: left;
}

.pc_disp{
  display: block;
}

.l-page__bottomButton{
  margin-top: 0px;
}

@media (max-width: 767.98px) {

  .pc_disp{
    display: none;
  }
  
  .c-kv__title {
    height: 0px;
  }

  .p-qa__title {
    margin: 0 0 0 0px;
  }

  .p-qa__title .p-enlightenmentAside__img {
    width: auto;
    height: 90px;
  }

  .p-talkQa__box.w80 {
    width: 78%;
    left: 0;
    text-align: left;
    padding: 20px 30px 20px 30px;
    position: relative;
  }

  .p-talkQa__box {
    position: relative;
    background: #fff;
    border: 3px solid #7abcc1;
    border-radius: 20px;
    max-width: calc(100% - 40px);
    margin: -30px auto 0;
    padding: 60px 30px 60px 30px;
  }

  .p-talkQa__box--pink {
    position: relative;
    background: #fff;
    border: 3px solid #de8068;
    border-radius: 20px;
    max-width: calc(100% - 40px);
    margin: -30px auto 0;
    padding: 60px 30px 60px 30px;
  }

  .p-talkQa__box--blue {
    position: relative;
    background: #7abcc1;
    border: 3px solid #fff;
    border-radius: 20px;
    max-width: calc(100% - 40px);
    margin: -30px auto 0;
    padding: 60px 30px 80px 30px;
  }

  .q2 .c-col2 {
    display: block;
  }

  .q2 .c-col2 .img img {
    display: block;
    width: 70%;
    margin: 40px auto 40px;
  }

  .supervision__inner .c-col2 {
    display: block;
  }

  .supervision__inner {
    background: url(../img/enlightenment/nft/bg_supervision_sp.png) top center no-repeat;
    background-size: 90% 100%;
    max-width: 874px;
    margin: 120px auto 200px;
    padding: 80px 30px 40px 30px;
    min-height: auto;
    position: relative;
  }

  .supervision__inner::before {
    content: "";
    background: url(../img/enlightenment/nft/txt_supervision.png) top left no-repeat;
    width: 50%;
    height: 50%;
    position: absolute;
    top: 0px;
  }

  .supervision-name {
    width: 60%;
    margin: 0 auto;
  }

  .supervision-description {
    width: 80%;
    margin: 20px auto 20px;
  }

  .float-left--q6 {
    margin: 0 20px 0px -40px;
    width: 160px;
  }

  .float-right--q7 {
    margin: -30px -46px 0px 20px;
    width: 160px;
  }

  .q1 .p-talkQa__box .q1_person {
    width: 160px;
    position: relative;
    height: auto;
    top: auto;
    right: auto;
    margin: -20px auto 20px;
    display: block;
  }

  .q3 .p-talkQa__box .q3_person {
    width: 160px;
    position: relative;
    height: auto;
    top: auto;
    right: auto;
    margin: 10px auto 0px;
    display: block;
  }

  .q5 .p-talkQa__box .q5_person {
    width: 160px;
    position: relative;
    height: auto;
    top: auto;
    right: auto;
    margin: -20px auto 20px;
    display: block;
  }

  .u-par120 {
    padding-right: 0px;
  }

  .u-par70 {
    padding-right: 0px;
  }

  .u-par100 {
    padding-right: 0px;
  }

  .movie{
    margin: 80px 20px 20px;
  }
  

}


@media (max-width: 480px) {
  .p-qa__title .p-enlightenmentAside__img {
    width: auto;
    height: 56px;
  }


  .q1 .p-talkQa__box .p-talkQa__paragraph.img::before {
    display: none;
  }

  .p-talkQa__box {
    padding: 30px 30px 60px 30px;
  }


  .q3 .p-talkQa__box .p-talkQa__paragraph.img::before {
    display: none;
  }

  .q5 .p-talkQa__box .p-talkQa__paragraph.img::before {
    display: none;
  }

  .float-right {
    float: none;
    margin: 0 auto 20px;
    width: 160px;
    display: block;
  }

  .float-left {
    float: none;
    margin: 0 auto 20px;
    width: 160px;
    display: block;
  }

  .p-talkQa__box {
    padding: 30px 30px 120px 30px;
  }

  .supervision__inner {
    background: url(../img/enlightenment/nft/bg_supervision_sp.png) top center no-repeat;
    background-size: 100% 100%;
    width: 90%;
    margin: 60px auto 100px;
    padding: 60px 30px 40px 30px;
    min-height: auto;
    position: relative;
  }

  .supervision__inner::before {
    content: "";
    background: url(../img/enlightenment/nft/txt_supervision.png) top left no-repeat;
    width: 50%;
    height: 50%;
    position: absolute;
    top: 0px;
    left: 0;
    background-size: 100%;
  }

  .supervision-description {
    width: 100%;
    margin: 20px auto 20px;
  }

  .u-pab30 {
    padding-bottom: 30px;
  }

  .movie{
    padding: 20px 0px;
    margin: 40px 10px 10px;
  }
  
  .movie .c-col2{
    display: block;
    padding: 40px 20px 20px;
  }
  .movie .ttl {
    font-size: 20px;
}
  .movie .c-col2 .img{
    margin-bottom: 20px;
  }
  .movie .c-col2 p {
    font-size: 18px;
    line-height: 1.8em;
}

}